### Hierarchy

- MapConstructor

## Index

### Constructors

- constructor

## Constructors

### constructor

- new MapConstructor<K, V>(iterable: Iterable<[K, V]>): Map<K, V>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:151

  #### Type parameters

  - #### K

  - #### V

  #### Parameters

  - ##### iterable: Iterable<[K, V]>

  #### Returns Map<K, V>

Generated using TypeDoc